<!DOCTYPE html>
<html lang="pt-br">
  <%- include('../componentes/head') %>
  <body>
    <%- include('../componentes/header') %>
    <div class="content">
      <div class="info">
        <h3>
          Contabilidade é a ciência que estuda e pratica as funções de
          orientação, controle e registro relativo aos atos e fatos da
          administração econômica segundo o Congresso Brasileiro de
          Contabilidade. Ela auxilia, portanto, no processo de administração das
          empresas, tendo papel crucial na tomada de decisões.
        </h3>
      </div>
      <%- include('../componentes/footer') %>
    </div>
  </body>
</html>
